header {
    color:#ffffff;
    background-color: #6188f3;
}
body {
    color:#ffffff;
    background-color: #3a3a3a;
}
nav button {
    background-color: #6188f3;
    border: none;
    color: #ffffff;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 12px;    
}

a:link {
    color: rgb(168, 168, 168);
}

a:visited {
    color: #747474;
}
.pictures {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin: 20px auto;
}

.pictures {
    object-fit: cover;
    border-radius: 15px;
}
.thing {
    text-align: left;
}
.header {
    text-align: center;
}
.container {
    background-color: rgb(141, 141, 141);
    padding: 20px;
    max-width:1000px;
    margin: auto;
    text-align: left;
    border-radius: 10px;
}
